[Path]
USBDriver="USB-Device-Driver"

[Handset]
Item0=GPRS Phone

;==================================================
;		Capability & Execute
;==================================================

[GPRS Phone]
Count=2
CABLE0=Mobile Data Cable,COMMDM,1,0
CABLE1=USB Data Cable,USBMDM,1,0

[Chinese (Traditional).GPRS Phone]
Count=2
CABLE0= も诀肚块絬,COMMDM,1,0
CABLE1= USB肚块絬,USBMDM,1,0

[Chinese (Simple).GPRS Phone]
Count=2
CABLE0= 手机数据线,COMMDM,1,0
CABLE1= USB数据线,USBMDM,1,0
